Subject: dwarf chinese holly in Austin, TX: growing?

From: Charles Herrick <[email-masked]>
Date: Tue, 28 Feb 1995 15:11:14 GMT

I planted 4 dwarf chinese holly in front of a porch over a year
ago (they're in the middle of their second winter currently),
and so far see no evidence they're growing.

I'd like to get them to hedge at about 3' - 4'. I know they're
slow growers, but even so, I'm getting impatient.

Am I doing something wrong? Did I pick the wrong plant? Should
I hunker down and wait, or should I tear them out and replace
with a hedging rose, for example?

---

From: [email-masked] (Richard Campbell)
Date: 2 Mar 1995 22:46:45 GMT

In article <[email-masked]>, [email-masked] (CLNichols) writes:
|> Charles said:
|> 
|> 
|> "I planted 4 dwarf chinese holly in front of a porch over a year
|> ago (they're in the middle of their second winter currently),
|> and so far see no evidence they're growing.
|> 
|> I'd like to get them to hedge at about 3' - 4'. I know they're
|> slow growers, but even so, I'm getting impatient.
|> 
|> Am I doing something wrong? Did I pick the wrong plant? Should
|> I hunker down and wait, or should I tear them out and replace
|> with a hedging rose, for example?"
|> 
|> Response:
|> It seems to me that in a year a shrub is still getting established.  I
|> planted China Girl and China Boy about four years ago and they are just
|> now 21/2 to 3 feet tall.  Even a fast growing shrub such as the American
|> Highbush Cranberry, mine now exceeding 8 feet tall, (would be taller
|> without pruning), waited until its third year for its growth spurt.  I
|> hope you can be patient and let your holly grow.  If yours are the same as
|> mine they are lovely plants.

   The china hollies, China Girl and China Boy, and others of that type 
( e.g. Blue Princess and Blue Prince) are not the same plant as
the dwarf chinese holly, they are a more upright, blue-green leaved
variety with berries occuring on the female plants.  The dwarf chinese
hollies are lower spherical shaped plants, dark green leaves with wicked
spines and little to no berries.   Walk through the dwarf chinese holly once
and you won't likely do it again.
  Still you're right it does take most plants a couple of years to
get established and take off but the dwarf chinese holly will not take
off; it is very slow growing.  I'd wait too but some other shrubs will definitely
outgrow these if you need something quick.  The shrub roses, for instance,
will do this.  It sounds as if the original poster wants a barrier against
people or animal traffic.   (see my original post)

Rich             You mean dig up the soil,
                    pull all the weeds, plant
                    the seeds, pull some more
                    weeds, water the seeds,
                    and pull some more weeds?
                                   - C.B.

---

From: [email-masked] (CLNichols)
Date: 2 Mar 1995 15:17:37 -0500

Charles said:

"I planted 4 dwarf chinese holly in front of a porch over a year
ago (they're in the middle of their second winter currently),
and so far see no evidence they're growing.

Am I doing something wrong? Did I pick the wrong plant? Should
I hunker down and wait, or should I tear them out and replace
with a hedging rose, for example?"

Response:
It seems to me that in a year a shrub is still getting established.  I
planted China Girl and China Boy about four years ago and they are just
now 21/2 to 3 feet tall.  Even a fast growing shrub such as the American
Highbush Cranberry, mine now exceeding 8 feet tall, (would be taller
without pruning), waited until its third year for its growth spurt.  I
hope you can be patient and let your holly grow.  If yours are the same as
mine they are lovely plants.

Cindy
Indianapolis, zone 5

---

From: [email-masked] (Richard Campbell)
Date: 2 Mar 1995 20:44:20 GMT

In article <[email-masked]>, Charles Herrick <[email-masked]> writes:
|> I planted 4 dwarf chinese holly in front of a porch over a year
|> ago (they're in the middle of their second winter currently),
|> and so far see no evidence they're growing.
|> 
|> I'd like to get them to hedge at about 3' - 4'. I know they're
|> slow growers, but even so, I'm getting impatient.
|> 
|> Am I doing something wrong? Did I pick the wrong plant? Should
|> I hunker down and wait, or should I tear them out and replace
|> with a hedging rose, for example?

Dwarf chinese holly are very slow growing, maybe 2-3 inches a year.
I live in the Dallas area and have had 4 planted for 5 years.  These
were 5 gallon plants from the nursery.  These plants are shaded until
1:00-2:00 PM but get full sun after that.  They are now approx 24"
high with a 30" spread.  I would guess they started off about 15"
tall.  If you're looking for something quick, you may want to move/remove
them and put in another plant, like a shrub rose.

---

From: [email-masked] (CLNichols)
Date: 2 Mar 1995 15:17:37 -0500

Charles said:

Response:

Cindy
Indianapolis, zone 5

---

From: [email-masked] (Richard Campbell)
Date: 2 Mar 1995 20:44:20 GMT